<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="200px" height="200px" viewBox="0 0 200 200" enable-background="new 0 0 200 200" xml:space="preserve">
<g>
	<g>
		<path fill="#008D36" d="M127.667,126.665l-24.264-39.93c-0.847-1.392-2.681-2.143-4.46-2.541
			c-1.447-0.322-2.133-1.944-1.467-3.264c0.782-1.577,0.884-3.48,0.103-5.205l-3.281-7.255c-1.371-3.044-4.961-4.402-8.009-3.024
			l-21.779,9.84c-3.048,1.375-4.399,4.958-3.021,8.006l3.278,7.255c0.782,1.728,2.27,2.911,3.974,3.363
			c1.433,0.377,2.194,1.958,1.481,3.261c-0.881,1.601-1.533,3.473-1.049,5.026l13.927,44.599c1.286,4.135,5.997,6.158,10.06,4.327
			l31.104-14.054C128.321,135.239,129.913,130.364,127.667,126.665z"/>
		<g>
			<path fill="#EA594D" d="M88.721,139.861l-11.318-36.247c-0.651-2.095,0.408-4.382,2.465-5.311l13.54-6.113
				c2.061-0.933,4.474-0.223,5.612,1.66l19.725,32.455c1.351,2.225,0.391,5.143-2.043,6.25l-21.943,9.909
				C92.321,143.567,89.496,142.347,88.721,139.861z"/>
			<path fill="#EA594D" d="M88.721,139.861l-11.318-36.247c-0.651-2.095,0.408-4.382,2.465-5.311l13.54-6.113
				c2.061-0.933,4.474-0.223,5.612,1.66l19.725,32.455c1.351,2.225,0.391,5.143-2.043,6.25l-21.943,9.909
				C92.321,143.567,89.496,142.347,88.721,139.861z"/>
		</g>

			<rect x="67.841" y="61.468" transform="matrix(0.9112 -0.4119 0.4119 0.9112 -20.7113 36.1344)" fill="#EA594D" width="11.287" height="9.308"/>
		<path fill="#FDC900" d="M77.188,59.344l-11.236,5.078c-1.299,0.583-2.828,0.003-3.411-1.293l-0.607-1.344
			c-0.586-1.296-0.01-2.829,1.289-3.412l11.232-5.071c1.296-0.59,2.829-0.01,3.415,1.286l0.607,1.344
			C79.06,57.229,78.483,58.761,77.188,59.344z"/>
	</g>
	<g>

			<rect x="6.924" y="78.572" transform="matrix(0.8125 -0.583 0.583 0.8125 -43.0348 31.4883)" fill="#FDC900" width="41.006" height="8.128"/>
		<g>
			<path fill="#EA594D" d="M46.409,72.589c-0.37-0.518-1.097-0.642-1.618-0.268L12.099,95.78c-0.518,0.377-0.642,1.104-0.268,1.618
				l8.527,12.47l35.129-25.214L46.409,72.589z"/>
			<path fill="#EA594D" d="M40.817,139.789c0.374,0.518,1.101,0.638,1.622,0.261l34.578-24.81c0.521-0.37,0.641-1.101,0.267-1.618
				l-8.002-10.635L33.305,128.8L40.817,139.789z"/>
			<polygon fill="#EEEFEF" points="20.358,109.868 33.305,128.8 69.281,102.987 55.488,84.654 			"/>
		</g>
		<g>
			<g>
				<path fill="#F9BE00" d="M50.369,94.988c-0.22-0.038-0.446-0.017-0.642,0.096c-0.116,0.059-0.247,0.161-0.322,0.285
					c-0.226-0.346-0.699-0.425-1.097-0.367c-0.209,0.031-0.418,0.124-0.576,0.271c-0.093,0.092-0.192,0.226-0.22,0.367
					c-0.226-0.343-0.692-0.415-1.062-0.247c-0.22,0.103-0.405,0.271-0.542,0.477c-0.055,0.093-0.185,0.278-0.206,0.432
					c-0.319-0.243-0.768-0.161-1.08,0.079c-0.322,0.247-0.538,0.631-0.511,1.042c-0.356-0.103-0.758,0.003-1.008,0.285
					c-0.281,0.305-0.329,0.748-0.188,1.125c-0.436,0.014-0.826,0.336-0.946,0.754c-0.075,0.244-0.062,0.511,0.021,0.748
					c0.017,0.041,0.042,0.12,0.079,0.188c-0.371,0.041-0.662,0.329-0.754,0.699c-0.079,0.347-0.021,0.82,0.305,1.005
					c-0.442,0.116-0.576,0.662-0.521,1.077c0.051,0.37,0.315,0.792,0.699,0.877c-0.326,0.22-0.497,0.627-0.415,1.015
					c0.089,0.404,0.446,0.723,0.854,0.795c-0.25,0.322-0.257,0.799-0.041,1.135c0.209,0.329,0.665,0.552,1.059,0.459
					c-0.158,0.415-0.062,0.916,0.309,1.176c0.203,0.144,0.473,0.192,0.713,0.223c0.144,0.01,0.292,0.003,0.418-0.069
					c-0.189,0.408,0.137,0.878,0.507,1.049c0.292,0.137,0.737,0.192,1.008-0.027c-0.017,0.161,0.044,0.329,0.137,0.453
					c0.154,0.202,0.398,0.309,0.634,0.353c0.223,0.048,0.463,0.055,0.679-0.044c0.175-0.072,0.36-0.223,0.422-0.412
					c0.003,0.188,0.141,0.384,0.285,0.497c0.199,0.158,0.453,0.192,0.696,0.185c0.374-0.003,0.816-0.25,0.892-0.645
					c0.1,0.49,0.665,0.614,1.09,0.514c0.36-0.079,0.778-0.428,0.686-0.819c0.339,0.305,0.864,0.343,1.265,0.124
					c0.192-0.106,0.364-0.268,0.446-0.477c0.079-0.188,0.051-0.37-0.021-0.556c0.367,0.227,0.864,0.196,1.189-0.096
					c0.175-0.154,0.281-0.391,0.305-0.621c0.018-0.134,0.018-0.319-0.044-0.456c0.37,0.11,0.775-0.182,0.96-0.5
					c0.175-0.288,0.336-0.724,0.165-1.036c0.353,0.003,0.641-0.346,0.754-0.668c0.117-0.356,0.076-0.782-0.175-1.066
					c0.391-0.124,0.61-0.576,0.682-0.95c0.072-0.38-0.055-0.833-0.411-0.977c0.312-0.175,0.356-0.699,0.309-1.025
					c-0.052-0.397-0.298-0.816-0.713-0.881c0.254-0.288,0.192-0.761,0.048-1.097c-0.123-0.305-0.432-0.617-0.778-0.634
					c0.072-0.1,0.083-0.264,0.072-0.37c-0.034-0.237-0.13-0.47-0.264-0.659c-0.223-0.343-0.641-0.579-1.049-0.466
					c0.017-0.085,0.038-0.168,0.024-0.267c-0.014-0.117-0.048-0.23-0.096-0.339c-0.082-0.192-0.216-0.374-0.391-0.501
					c-0.168-0.116-0.367-0.178-0.576-0.175c-0.127,0.01-0.281,0.038-0.398,0.117c0.117-0.826-1.22-1.306-1.759-0.696
					C51.219,95.31,50.784,95.053,50.369,94.988z"/>
				<g>
					<g>
						<g>
							<path fill="#FDC900" d="M45.75,105.356c0.295,0.072,0.473,0.374,0.395,0.668c-0.072,0.298-0.381,0.473-0.672,0.397
								c-0.294-0.075-0.466-0.37-0.394-0.668C45.157,105.452,45.456,105.28,45.75,105.356z"/>
							<path fill="#FDC900" d="M51,106.713c0.294,0.069,0.473,0.371,0.397,0.665c-0.079,0.298-0.377,0.48-0.672,0.398
								c-0.298-0.076-0.473-0.377-0.398-0.668C50.407,106.813,50.705,106.635,51,106.713z"/>
						</g>
						<g>
							<path fill="#FDC900" d="M47.592,98.2c0.295,0.079,0.473,0.381,0.401,0.679c-0.075,0.292-0.377,0.47-0.672,0.391
								c-0.298-0.079-0.473-0.377-0.397-0.672C47.002,98.303,47.297,98.125,47.592,98.2z"/>
							<path fill="#FDC900" d="M52.844,99.558c0.292,0.068,0.473,0.374,0.398,0.672c-0.079,0.292-0.381,0.47-0.672,0.391
								c-0.298-0.076-0.477-0.374-0.398-0.669C52.248,99.654,52.549,99.479,52.844,99.558z"/>
						</g>
					</g>
					<path fill="#FDC900" d="M49.299,102.455c0.292,0.076,0.466,0.371,0.391,0.668c-0.072,0.295-0.374,0.473-0.668,0.405
						c-0.295-0.083-0.473-0.377-0.395-0.672C48.699,102.555,49.001,102.38,49.299,102.455z"/>
				</g>
			</g>
			<g>
				<path fill="#FDC900" d="M41.239,102.064c-0.216-0.031-0.446-0.01-0.642,0.092c-0.116,0.065-0.243,0.161-0.319,0.288
					c-0.226-0.346-0.699-0.429-1.101-0.363c-0.212,0.034-0.415,0.12-0.572,0.268c-0.096,0.096-0.199,0.223-0.223,0.367
					c-0.226-0.343-0.689-0.412-1.059-0.244c-0.223,0.1-0.405,0.268-0.542,0.47c-0.055,0.089-0.185,0.285-0.209,0.436
					c-0.322-0.236-0.768-0.154-1.077,0.083c-0.322,0.243-0.542,0.634-0.511,1.039c-0.356-0.103-0.758,0-1.012,0.285
					c-0.277,0.309-0.322,0.748-0.192,1.125c-0.436,0.01-0.816,0.336-0.939,0.758c-0.079,0.24-0.062,0.514,0.021,0.751
					c0.01,0.034,0.035,0.106,0.072,0.182c-0.367,0.041-0.658,0.333-0.748,0.703c-0.085,0.339-0.024,0.816,0.305,0.998
					c-0.442,0.12-0.576,0.665-0.521,1.08c0.048,0.371,0.315,0.792,0.696,0.881c-0.326,0.212-0.494,0.624-0.411,1.012
					c0.085,0.404,0.445,0.733,0.85,0.802c-0.25,0.312-0.254,0.795-0.041,1.128c0.206,0.333,0.668,0.552,1.056,0.466
					c-0.151,0.408-0.055,0.908,0.312,1.166c0.203,0.147,0.473,0.199,0.713,0.227c0.144,0.014,0.292,0.003,0.422-0.062
					c-0.196,0.401,0.144,0.871,0.504,1.046c0.288,0.137,0.74,0.188,1.015-0.027c-0.027,0.158,0.041,0.326,0.134,0.453
					c0.154,0.199,0.391,0.305,0.634,0.356c0.227,0.041,0.463,0.048,0.672-0.048c0.178-0.072,0.364-0.226,0.429-0.418
					c0,0.199,0.141,0.387,0.285,0.5c0.195,0.158,0.453,0.192,0.696,0.182c0.371,0,0.812-0.247,0.888-0.638
					c0.103,0.483,0.665,0.607,1.097,0.521c0.353-0.085,0.775-0.435,0.675-0.826c0.35,0.309,0.868,0.339,1.269,0.12
					c0.195-0.103,0.367-0.268,0.449-0.47c0.079-0.195,0.048-0.377-0.021-0.562c0.36,0.23,0.864,0.196,1.183-0.099
					c0.175-0.158,0.285-0.377,0.312-0.617c0.014-0.127,0.014-0.312-0.048-0.449c0.374,0.106,0.771-0.185,0.963-0.507
					c0.175-0.285,0.336-0.724,0.158-1.036c0.36,0,0.648-0.343,0.758-0.668c0.12-0.353,0.079-0.778-0.175-1.066
					c0.394-0.124,0.614-0.576,0.689-0.953c0.072-0.37-0.062-0.833-0.421-0.977c0.315-0.178,0.36-0.692,0.315-1.019
					c-0.055-0.401-0.302-0.816-0.713-0.877c0.254-0.295,0.192-0.768,0.044-1.101c-0.126-0.309-0.432-0.621-0.775-0.638
					c0.079-0.096,0.083-0.264,0.069-0.371c-0.031-0.229-0.13-0.466-0.261-0.658c-0.226-0.343-0.641-0.583-1.049-0.463
					c0.017-0.089,0.038-0.171,0.021-0.271c-0.014-0.117-0.052-0.227-0.093-0.333c-0.082-0.199-0.219-0.381-0.391-0.501
					c-0.168-0.123-0.371-0.185-0.58-0.175c-0.127,0-0.281,0.038-0.395,0.11c0.113-0.823-1.217-1.303-1.755-0.696
					C42.089,102.387,41.653,102.133,41.239,102.064z"/>
				<g>
					<g>
						<g>
							<path fill="#F9BE00" d="M36.62,112.436c0.292,0.075,0.47,0.37,0.398,0.665c-0.076,0.302-0.374,0.48-0.672,0.401
								c-0.294-0.079-0.469-0.374-0.397-0.675C36.023,112.535,36.329,112.36,36.62,112.436z"/>
							<path fill="#F9BE00" d="M41.87,113.79c0.294,0.076,0.47,0.374,0.397,0.672c-0.079,0.292-0.377,0.473-0.675,0.391
								c-0.295-0.076-0.47-0.377-0.395-0.668C41.273,113.893,41.575,113.708,41.87,113.79z"/>
						</g>
						<g>
							<circle fill="#F9BE00" cx="38.326" cy="105.813" r="0.551"/>
							<path fill="#F9BE00" d="M43.71,106.635c0.302,0.072,0.473,0.374,0.401,0.672c-0.079,0.292-0.377,0.47-0.668,0.394
								c-0.298-0.079-0.477-0.374-0.405-0.672C43.117,106.737,43.419,106.552,43.71,106.635z"/>
						</g>
					</g>
					<path fill="#F9BE00" d="M40.169,109.539c0.295,0.072,0.47,0.374,0.394,0.665c-0.072,0.298-0.374,0.473-0.672,0.395
						c-0.292-0.072-0.47-0.374-0.394-0.665C39.569,109.635,39.874,109.463,40.169,109.539z"/>
				</g>
			</g>
		</g>
		<g>
			<path fill="#E74036" d="M19.083,97.81c0.226,0.315,0.082,0.819-0.315,1.111l0,0c-0.412,0.292-0.929,0.264-1.159-0.059
				l-2.915-4.059c-0.233-0.319-0.093-0.82,0.315-1.107l0,0c0.408-0.295,0.926-0.271,1.159,0.051L19.083,97.81z"/>
			<path fill="#E74036" d="M24.456,93.952c0.229,0.319,0.089,0.819-0.315,1.114l0,0c-0.412,0.292-0.929,0.264-1.162-0.058
				l-2.911-4.06c-0.229-0.326-0.092-0.819,0.319-1.114l0,0c0.408-0.292,0.922-0.268,1.159,0.058L24.456,93.952z"/>
			<path fill="#E74036" d="M29.828,90.095c0.23,0.319,0.089,0.819-0.319,1.111l0,0c-0.408,0.295-0.926,0.267-1.155-0.059
				l-2.911-4.056c-0.233-0.319-0.089-0.82,0.315-1.111l0,0c0.408-0.292,0.926-0.271,1.156,0.048L29.828,90.095z"/>
			<path fill="#E74036" d="M35.204,86.234c0.23,0.326,0.086,0.826-0.319,1.118l0,0c-0.408,0.292-0.929,0.268-1.155-0.055
				l-2.918-4.063c-0.233-0.326-0.085-0.819,0.319-1.111l0,0c0.408-0.288,0.926-0.268,1.156,0.055L35.204,86.234z"/>
			<path fill="#E74036" d="M40.577,82.384c0.227,0.322,0.089,0.819-0.319,1.114l0,0c-0.411,0.288-0.926,0.264-1.155-0.055
				l-2.918-4.066c-0.233-0.322-0.089-0.82,0.319-1.111l0,0c0.405-0.292,0.922-0.264,1.159,0.058L40.577,82.384z"/>
			<path fill="#E74036" d="M45.946,78.53c0.237,0.319,0.093,0.823-0.315,1.111l0,0c-0.411,0.292-0.929,0.264-1.159-0.055
				l-2.914-4.063c-0.233-0.319-0.086-0.819,0.322-1.111l0,0c0.404-0.292,0.922-0.268,1.155,0.055L45.946,78.53z"/>
		</g>
	</g>
	<g>
		<path fill="#60BFC4" d="M114.501,162.826c-0.315,1.097-1.458,1.728-2.551,1.423l-63.775-18.096
			c-1.097-0.312-1.735-1.451-1.426-2.548l8.41-29.644c0.309-1.094,1.454-1.731,2.551-1.419l63.779,18.1
			c1.094,0.312,1.731,1.45,1.423,2.547L114.501,162.826z"/>
		<g>
			<path fill="#D7D8D7" d="M125.709,131.619c-0.268,0.957-1.262,1.509-2.215,1.238L54.84,113.375
				c-0.957-0.274-1.509-1.262-1.234-2.215l0,0c0.268-0.957,1.255-1.508,2.208-1.241l68.661,19.484
				C125.428,129.678,125.98,130.662,125.709,131.619L125.709,131.619z"/>
			<path fill="#D7D8D7" d="M116.058,165.637c-0.268,0.946-1.258,1.495-2.215,1.231l-68.654-19.481
				c-0.953-0.274-1.505-1.269-1.238-2.215l0,0c0.267-0.953,1.262-1.512,2.215-1.237l68.661,19.484
				C115.78,163.683,116.328,164.674,116.058,165.637L116.058,165.637z"/>
		</g>

			<rect x="52.658" y="127.06" transform="matrix(0.962 0.2729 -0.2729 0.962 40.9914 -17.8984)" fill="#00AFB9" width="64.343" height="22.66"/>
		<g>
			<g>
				<g>
					<path fill="#EEEFEF" d="M73.903,129.493c-3.055,0.137-6.216,0.812-9.264,2.225c0,0-1.269,0.638-0.49,1.714
						c2.04,2.812,4.402,5.153,6.987,6.936C73.454,136.967,75.117,133.611,73.903,129.493z"/>
				</g>
				<g>
					<path fill="#D7D8D7" d="M101.411,143.125c4.622-0.356,5.965-4.639,5.965-4.639c-5.129-2.078-8.163,2.42-8.163,2.42
						c-5.513-6.209-13.608-10.755-21.655-11.328c-1.193-0.113-2.417-0.144-3.655-0.085c1.214,4.118-0.449,7.474-2.767,10.875
						c0.929,0.634,1.882,1.207,2.863,1.69c7.135,3.754,16.423,4.155,24.38,1.786c0,0,0.206,5.427,5.654,6.367
						C104.033,150.212,105.147,145.854,101.411,143.125z"/>
				</g>
			</g>
			<path fill="#A99D8B" d="M69.758,132.538c-0.076,0.244-0.336,0.395-0.586,0.322c-0.254-0.072-0.395-0.329-0.326-0.583
				c0.072-0.25,0.336-0.395,0.583-0.319C69.679,132.023,69.826,132.288,69.758,132.538z"/>
			<g>
				<path fill="#EEEFEF" d="M76.917,131.396c1.334,0.507,0.168,2.04-0.689,2.386c-0.069,0.027-0.059,0.127-0.021,0.171
					c0.401,0.532,0.74,1.128,0.713,1.821c-0.038,0.888-0.977,1.375-1.701,1.642c-0.075,0.024-0.113,0.124-0.055,0.185
					c0.933,1.005,0.11,2.071-1.039,2.291c-0.141,0.027-0.082,0.236,0.059,0.212c1.333-0.253,2.181-1.54,1.142-2.654
					c-0.017,0.055-0.031,0.124-0.048,0.186c0.826-0.309,1.669-0.785,1.851-1.718c0.144-0.771-0.319-1.536-0.764-2.116
					c-0.007,0.062-0.018,0.12-0.024,0.171c1.066-0.432,2.164-2.215,0.638-2.794C76.841,131.125,76.783,131.345,76.917,131.396
					L76.917,131.396z"/>
				<path fill="#EEEFEF" d="M90.504,135.267c1.341,0.507,0.165,2.047-0.682,2.39c-0.075,0.024-0.065,0.116-0.027,0.175
					c0.408,0.528,0.748,1.128,0.72,1.813c-0.038,0.895-0.98,1.378-1.704,1.643c-0.076,0.027-0.117,0.124-0.052,0.185
					c0.933,1.008,0.103,2.071-1.039,2.283c-0.144,0.035-0.086,0.25,0.055,0.22c1.333-0.247,2.181-1.54,1.145-2.661
					c-0.017,0.065-0.034,0.127-0.058,0.199c0.83-0.319,1.677-0.789,1.855-1.725c0.147-0.765-0.315-1.532-0.758-2.112
					c-0.01,0.055-0.017,0.113-0.031,0.171c1.069-0.432,2.167-2.215,0.641-2.794C90.432,135.003,90.371,135.219,90.504,135.267
					L90.504,135.267z"/>
				<path fill="#EEEFEF" d="M79.604,131.231c0.96,0.264,1.303,2.04,0.069,2.112c-0.089,0.007-0.161,0.12-0.083,0.185
					c0.875,0.778,0.634,2.126-0.542,2.428c-0.069,0.021-0.1,0.103-0.065,0.168c0.539,1.042,0.339,2.318-0.929,2.644
					c-0.062,0.017-0.109,0.103-0.065,0.165c0.751,1.052,0.044,2.712-1.262,2.846c-0.141,0.014-0.144,0.236-0.003,0.219
					c1.454-0.147,2.321-1.971,1.46-3.178c-0.021,0.055-0.048,0.113-0.072,0.165c1.409-0.36,1.666-1.796,1.062-2.976
					c-0.021,0.062-0.044,0.117-0.065,0.165c1.32-0.336,1.639-1.899,0.641-2.797c-0.031,0.065-0.055,0.13-0.082,0.192
					c1.481-0.089,1.22-2.218,0-2.551C79.533,130.978,79.471,131.19,79.604,131.231L79.604,131.231z"/>
				<path fill="#EEEFEF" d="M82.323,132.003c0.96,0.267,1.307,2.043,0.069,2.112c-0.093,0.007-0.161,0.12-0.086,0.188
					c0.875,0.778,0.638,2.126-0.538,2.431c-0.069,0.021-0.103,0.103-0.069,0.165c0.542,1.035,0.336,2.325-0.922,2.644
					c-0.065,0.021-0.113,0.103-0.069,0.165c0.751,1.045,0.044,2.708-1.262,2.842c-0.141,0.021-0.147,0.243-0.003,0.223
					c1.454-0.147,2.314-1.971,1.454-3.175c-0.017,0.051-0.041,0.11-0.065,0.161c1.409-0.356,1.667-1.8,1.066-2.973
					c-0.027,0.059-0.052,0.113-0.069,0.165c1.32-0.346,1.639-1.899,0.634-2.798c-0.024,0.069-0.048,0.127-0.075,0.186
					c1.481-0.083,1.217-2.208-0.003-2.544C82.248,131.756,82.187,131.969,82.323,132.003L82.323,132.003z"/>
				<path fill="#EEEFEF" d="M85.042,132.781c0.96,0.264,1.303,2.037,0.065,2.112c-0.085,0.003-0.154,0.117-0.082,0.185
					c0.874,0.785,0.631,2.126-0.539,2.428c-0.068,0.021-0.099,0.096-0.068,0.161c0.538,1.045,0.336,2.328-0.926,2.644
					c-0.062,0.024-0.11,0.109-0.065,0.168c0.751,1.049,0.045,2.719-1.262,2.846c-0.144,0.017-0.144,0.24-0.007,0.223
					c1.458-0.158,2.321-1.971,1.464-3.178c-0.024,0.051-0.048,0.11-0.072,0.165c1.406-0.367,1.667-1.8,1.063-2.973
					c-0.024,0.055-0.044,0.106-0.068,0.165c1.323-0.343,1.642-1.906,0.641-2.798c-0.028,0.065-0.048,0.127-0.079,0.189
					c1.481-0.086,1.217-2.211-0.007-2.551C84.967,132.534,84.902,132.74,85.042,132.781L85.042,132.781z"/>
				<path fill="#EEEFEF" d="M87.765,133.56c0.957,0.26,1.299,2.033,0.062,2.102c-0.089,0.01-0.158,0.124-0.079,0.192
					c0.871,0.785,0.631,2.126-0.542,2.428c-0.072,0.021-0.103,0.103-0.072,0.168c0.542,1.035,0.343,2.324-0.919,2.644
					c-0.065,0.014-0.113,0.099-0.072,0.161c0.75,1.049,0.051,2.719-1.262,2.849c-0.141,0.017-0.144,0.233,0,0.223
					c1.454-0.154,2.317-1.979,1.46-3.178c-0.024,0.058-0.051,0.11-0.072,0.165c1.406-0.363,1.67-1.811,1.063-2.973
					c-0.027,0.048-0.048,0.103-0.068,0.161c1.32-0.343,1.639-1.903,0.638-2.801c-0.024,0.065-0.051,0.127-0.076,0.188
					c1.478-0.085,1.214-2.208,0-2.544C87.682,133.302,87.624,133.515,87.765,133.56L87.765,133.56z"/>
				<path fill="#EEEFEF" d="M92.997,138.294c0.188,0.768-0.003,1.587-0.881,1.793c-0.103,0.024-0.103,0.147-0.031,0.202
					c0.795,0.61,0.494,1.941-0.377,2.301c-0.137,0.055-0.027,0.254,0.103,0.199c1.052-0.435,1.303-1.985,0.391-2.688
					c-0.01,0.065-0.017,0.13-0.027,0.202c0.984-0.236,1.258-1.166,1.039-2.071C93.178,138.092,92.962,138.15,92.997,138.294
					L92.997,138.294z"/>
				<path fill="#EEEFEF" d="M95.715,139.059c0.186,0.782-0.01,1.598-0.881,1.803c-0.103,0.021-0.103,0.147-0.031,0.202
					c0.795,0.61,0.494,1.938-0.384,2.304c-0.13,0.055-0.021,0.244,0.113,0.185c1.049-0.429,1.296-1.978,0.384-2.678
					c-0.01,0.065-0.021,0.134-0.031,0.206c0.991-0.233,1.265-1.169,1.046-2.078C95.894,138.87,95.681,138.922,95.715,139.059
					L95.715,139.059z"/>
			</g>
		</g>
	</g>
	<g>
		<g id="XMLID_5518_">
			<g id="XMLID_5523_">
				<polygon fill="#FFD953" points="131.297,138.733 128.747,137.698 174.796,24.907 177.354,25.949 				"/>
			</g>
			<g id="XMLID_5528_">

					<rect x="153.445" y="24.328" transform="matrix(0.9255 0.3788 -0.3788 0.9255 43.3357 -52.3907)" fill="#FFD953" width="2.76" height="119.239"/>
			</g>
			<g id="XMLID_5529_">
				<polygon fill="#FFD953" points="136.3,140.78 133.746,139.734 179.462,27.787 182.017,28.826 				"/>
			</g>
			<g id="XMLID_5530_">

					<rect x="158.005" y="27.389" transform="matrix(0.9257 0.3782 -0.3782 0.9257 44.6638 -53.8263)" fill="#FFD953" width="2.755" height="118.839"/>
			</g>
			<g id="XMLID_5531_">

					<rect x="159.4" y="34.954" transform="matrix(0.9254 0.3789 -0.3789 0.9254 46.336 -54.1671)" fill="#FFD953" width="2.76" height="111.359"/>
			</g>
			<g id="XMLID_5532_">
				<polygon fill="#FFD953" points="143.01,144.308 140.456,143.262 184.787,34.703 187.338,35.738 				"/>
			</g>
			<g id="XMLID_5533_">
				<polygon fill="#FFD953" points="145.653,145.392 143.099,144.342 189.642,30.358 192.193,31.404 				"/>
			</g>
			<g id="XMLID_5534_">

					<rect x="168.778" y="25.67" transform="matrix(0.926 0.3774 -0.3774 0.926 45.6716 -57.7426)" fill="#FFD953" width="2.762" height="123.969"/>
			</g>
			<g id="XMLID_5535_">

					<rect x="169.678" y="30.954" transform="matrix(0.926 0.3774 -0.3774 0.926 46.8406 -57.8662)" fill="#FFD953" width="2.762" height="119.243"/>
			</g>
			<g id="XMLID_5536_">

					<rect x="171.372" y="33.548" transform="matrix(0.9259 0.3777 -0.3777 0.9259 47.7879 -58.3906)" fill="#FFD953" width="2.759" height="118.167"/>
			</g>
			<g id="XMLID_5537_">
				<polygon fill="#FFD953" points="153.957,148.779 151.399,147.73 197.01,36.047 199.564,37.089 				"/>
			</g>
			<g id="XMLID_5538_">
				<polygon fill="#FFD953" points="129.223,137.886 126.666,136.848 171.062,28.123 173.617,29.169 				"/>
			</g>
		</g>
		<g id="XMLID_95_">
			<g id="XMLID_109_">
				<polygon fill="#FFD953" points="128.181,137.067 125.626,136.021 171.68,23.237 174.234,24.283 				"/>
			</g>
			<g id="XMLID_108_">

					<rect x="150.325" y="22.66" transform="matrix(0.926 0.3774 -0.3774 0.926 42.2773 -51.1752)" fill="#FFD953" width="2.762" height="119.236"/>
			</g>
			<g id="XMLID_107_">

					<rect x="153.383" y="22.152" transform="matrix(0.9259 0.3779 -0.3779 0.9259 42.694 -52.3563)" fill="#FFD953" width="2.759" height="120.927"/>
			</g>
			<g id="XMLID_106_">
				<polygon fill="#FFD953" points="135.079,140.674 132.528,139.631 177.45,29.608 180.008,30.65 				"/>
			</g>
			<g id="XMLID_105_">
				<polygon fill="#FFD953" points="137.894,141.034 135.336,139.988 177.436,36.897 179.987,37.939 				"/>
			</g>
			<g id="XMLID_104_">

					<rect x="159.4" y="29.201" transform="matrix(0.9263 0.3767 -0.3767 0.9263 44.9257 -54.0908)" fill="#FFD953" width="2.757" height="117.266"/>
			</g>
			<g id="XMLID_103_">

					<rect x="163.15" y="24.65" transform="matrix(0.9257 0.3783 -0.3783 0.9257 44.8397 -55.8348)" fill="#FFD953" width="2.763" height="123.118"/>
			</g>
			<g id="XMLID_102_">

					<rect x="165.661" y="24.003" transform="matrix(0.9261 0.3772 -0.3772 0.9261 44.7784 -56.6614)" fill="#FFD953" width="2.762" height="123.966"/>
			</g>
			<g id="XMLID_101_">
				<polygon fill="#FFD953" points="146.678,144.624 144.124,143.578 189.203,33.19 191.75,34.236 				"/>
			</g>
			<g id="XMLID_98_">
				<polygon fill="#FFD953" points="148.574,146.18 146.02,145.145 190.691,35.749 193.246,36.791 				"/>
			</g>
			<g id="XMLID_97_">
				<polygon fill="#FFD953" points="150.84,147.106 148.286,146.067 193.894,34.377 196.444,35.423 				"/>
			</g>
			<g id="XMLID_96_">

					<rect x="145.645" y="22.621" transform="matrix(0.926 0.3774 -0.3774 0.926 41.5767 -49.4783)" fill="#FFD953" width="2.762" height="117.436"/>
			</g>
		</g>
		<g id="XMLID_81_">
			<g id="XMLID_94_">

					<rect x="152.102" y="21.945" transform="matrix(0.9255 0.3788 -0.3788 0.9255 42.8234 -51.9633)" fill="#FFD953" width="2.76" height="121.827"/>
			</g>
			<g id="XMLID_93_">

					<rect x="153.88" y="25.364" transform="matrix(0.9256 0.3784 -0.3784 0.9256 43.7089 -52.4377)" fill="#FFD953" width="2.764" height="119.236"/>
			</g>
			<g id="XMLID_92_">

					<rect x="156.938" y="24.851" transform="matrix(0.9263 0.3768 -0.3768 0.9263 43.8184 -53.3677)" fill="#FFD953" width="2.757" height="120.928"/>
			</g>
			<g id="XMLID_91_">
				<polygon fill="#FFD953" points="138.631,143.379 136.077,142.333 181.002,32.31 183.556,33.355 				"/>
			</g>
			<g id="XMLID_90_">
				<polygon fill="#FFD953" points="141.446,143.739 138.892,142.693 180.988,39.602 183.542,40.641 				"/>
			</g>
			<g id="XMLID_89_">
				<polygon fill="#FFD953" points="143.441,145.347 140.891,144.301 185.219,35.735 187.777,36.78 				"/>
			</g>
			<g id="XMLID_88_">
				<polygon fill="#FFD953" points="146.088,146.423 143.531,145.378 190.078,31.397 192.632,32.437 				"/>
			</g>
			<g id="XMLID_87_">
				<polygon fill="#FFD953" points="148.44,146.591 145.886,145.553 192.752,30.787 195.303,31.823 				"/>
			</g>
			<g id="XMLID_86_">

					<rect x="170.112" y="31.993" transform="matrix(0.9259 0.3778 -0.3778 0.9259 47.3232 -58.0025)" fill="#FFD953" width="2.759" height="119.235"/>
			</g>
			<g id="XMLID_85_">
				<polygon fill="#FFD953" points="152.126,148.889 149.575,147.843 194.243,38.447 196.797,39.492 				"/>
			</g>
			<g id="XMLID_84_">

					<rect x="174.54" y="33.127" transform="matrix(0.9259 0.3779 -0.3779 0.9259 48.3568 -59.5475)" fill="#FFD953" width="2.759" height="120.646"/>
			</g>
			<g id="XMLID_82_">
				<polygon fill="#FFD953" points="129.655,138.929 127.101,137.876 171.498,29.162 174.052,30.201 				"/>
			</g>
		</g>
		<g id="XMLID_60_">
			<g id="XMLID_80_">
				<polygon fill="#FFD953" points="128.613,138.103 126.065,137.063 172.115,24.273 174.666,25.318 				"/>
			</g>
			<g id="XMLID_77_">
				<polygon fill="#FFD953" points="130.883,139.024 128.325,137.989 173.404,27.595 175.958,28.638 				"/>
			</g>
			<g id="XMLID_76_">

					<rect x="153.818" y="23.192" transform="matrix(0.9253 0.3792 -0.3792 0.9253 43.3151 -52.6061)" fill="#FFD953" width="2.757" height="120.918"/>
			</g>
			<g id="XMLID_73_">

					<rect x="155.316" y="26.756" transform="matrix(0.9255 0.3788 -0.3788 0.9255 44.3193 -52.9336)" fill="#FFD953" width="2.76" height="118.839"/>
			</g>
			<g id="XMLID_72_">
				<polygon fill="#FFD953" points="138.326,142.069 135.772,141.023 177.872,37.929 180.426,38.975 				"/>
			</g>
			<g id="XMLID_71_">

					<rect x="159.835" y="30.242" transform="matrix(0.9261 0.3774 -0.3774 0.9261 45.4605 -54.2691)" fill="#FFD953" width="2.762" height="117.263"/>
			</g>
			<g id="XMLID_70_">

					<rect x="163.584" y="25.681" transform="matrix(0.9259 0.3779 -0.3779 0.9259 45.198 -55.8679)" fill="#FFD953" width="2.759" height="123.12"/>
			</g>
			<g id="XMLID_67_">

					<rect x="166.095" y="25.043" transform="matrix(0.926 0.3774 -0.3774 0.926 45.235 -56.7765)" fill="#FFD953" width="2.762" height="123.961"/>
			</g>
			<g id="XMLID_66_">
				<polygon fill="#FFD953" points="147.117,145.659 144.56,144.617 189.639,34.229 192.189,35.269 				"/>
			</g>
			<g id="XMLID_65_">

					<rect x="168.688" y="32.918" transform="matrix(0.9255 0.3788 -0.3788 0.9255 47.5217 -57.5648)" fill="#FFD953" width="2.76" height="118.162"/>
			</g>
			<g id="XMLID_64_">

					<rect x="171.421" y="31.454" transform="matrix(0.9257 0.3784 -0.3784 0.9257 47.5705 -58.5585)" fill="#FFD953" width="2.763" height="120.645"/>
			</g>
			<g id="XMLID_61_">
				<polygon fill="#FFD953" points="126.539,137.255 123.988,136.213 168.378,27.492 170.936,28.535 				"/>
			</g>
		</g>
		<g id="XMLID_5521_">
			<g id="XMLID_5520_">
				<polygon fill="#D9D9D9" points="118.948,145.704 121.444,139.587 153.443,152.65 150.367,160.183 				"/>
			</g>
			<g id="XMLID_5522_">
				<path fill="#FFFFFF" d="M118.948,145.704l31.419,14.479c0,0-0.826,2.037-1.536,3.761c-0.707,1.728-6.196,1.272-5.908-2.411
					c0,0-6.439,3.487-7.772-2.997c0,0-4.485,3.483-6.888-1.889c0,0-4.114,2.801-6.648-3.178c0,0-4.46,1.786-4.92-2.252
					L118.948,145.704z"/>
			</g>
			<g id="XMLID_5524_">
				<polygon fill="#D9D9D9" points="183.999,77.824 151.993,64.758 150.536,68.341 182.675,81.071 				"/>
			</g>
			<g id="XMLID_5543_">
				<path fill="#FFFFFF" d="M150.536,68.341l-29.092,71.246l31.999,13.063l29.232-71.579L150.536,68.341z M150.093,115.141
					c-5.856-2.39-8.757-8.877-6.466-14.476c2.283-5.599,8.89-8.205,14.753-5.808c5.863,2.39,8.757,8.876,6.47,14.476
					C162.563,114.935,155.959,117.531,150.093,115.141z"/>
			</g>
		</g>
		<g>
			<path fill="#F5F5F5" d="M181.297,80.313c0,0-27.545,69.024-57.258,56.897l-1.183,2.949l30.586,12.49l29.232-71.579
				L181.297,80.313z"/>
		</g>
	</g>
	<g id="XMLID_806_">
		<path id="XMLID_1186_" fill="none" d="M96.535,114.983l-0.048,20.959l-0.058,20.956c-0.003,1.82,1.484,3.312,3.305,3.319
			c0.021,0,0.038-0.007,0.058-0.007c1.79-0.027,3.254-1.492,3.257-3.295l0.055-20.956l0.052-20.956
			c0.003-1.824-1.481-3.312-3.302-3.319c-0.021,0-0.042,0.007-0.062,0.007C98.002,111.719,96.542,113.19,96.535,114.983z"/>
		<path id="XMLID_1194_" fill="#FAB92A" d="M186.039,103.823c-0.339,0.044-0.689,0.068-1.049,0.068h1.025L186.039,103.823z"/>
		<path id="XMLID_1581_" fill="#FCC234" d="M10.899,103.823l0.027,0.068h1.019C11.588,103.892,11.245,103.868,10.899,103.823z"/>
		<polygon id="XMLID_1623_" fill="#B6882D" points="184.989,103.892 99.792,103.892 99.792,107.406 184.732,107.406
			186.015,103.892 		"/>
		<polygon id="XMLID_1624_" fill="#C59835" points="99.792,103.892 11.945,103.892 10.926,103.892 12.208,107.406 99.792,107.406
			"/>
		<path id="XMLID_1565_" fill="#EFA70C" d="M126.247,96.394c0,1.279-1.039,2.317-2.314,2.317c-1.279,0-2.318-1.039-2.318-2.317
			c0-1.282,1.039-2.318,2.318-2.318C125.208,94.076,126.247,95.111,126.247,96.394z"/>
		<path id="XMLID_1180_" fill="#BD1622" d="M193.115,86.533H99.645v8.239v9.274h85.201c0.354,0,0.707-0.034,1.049-0.079
			c4.06-0.518,7.221-4.001,7.221-8.201V86.57C193.115,86.56,193.115,86.546,193.115,86.533z"/>
		<path id="XMLID_24_" fill="#E20613" d="M2.184,86.533h97.612v8.239v9.274H10.457c-0.356,0-0.706-0.034-1.046-0.079
			c-4.062-0.518-7.227-4.001-7.227-8.201V86.57C2.184,86.56,2.184,86.546,2.184,86.533z"/>
		<g>
			<path fill="#D60B51" d="M99.792,107.406H12.208l18.453,50.537c3.093,10.101,8.479,10.509,16.581,10.509h8.647h43.903h41.26h8.644
				c8.102,0,13.485-0.408,16.581-10.509l18.457-50.537H99.792z M54.175,160.632c-1.79,0.322-3.528-0.875-3.851-2.661l-3.768-20.616
				l-3.768-20.613c-0.329-1.79,0.871-3.521,2.661-3.854c1.79-0.326,3.525,0.868,3.851,2.661l3.768,20.62l3.768,20.613
				C57.161,158.571,55.968,160.31,54.175,160.632z M75.367,160.241c-1.82,0.069-3.363-1.368-3.429-3.188l-0.744-20.942
				l-0.748-20.945c-0.065-1.817,1.372-3.356,3.192-3.422c1.817-0.065,3.357,1.368,3.422,3.192l0.748,20.938l0.747,20.945
				C78.617,158.64,77.184,160.179,75.367,160.241z M103.104,135.959l-0.055,20.956c-0.003,1.803-1.467,3.268-3.257,3.295
				c-0.021,0-0.038,0.007-0.058,0.007c-0.034,0-0.062-0.017-0.089-0.017v0.154c-0.017,0-0.034,0.007-0.058,0.007
				c-1.824,0-3.302-1.495-3.302-3.315l0.055-20.959l0.052-20.956c0-0.936,0.411-1.77,1.045-2.369
				c0.597-0.638,1.423-1.056,2.355-1.07c0.021,0,0.042-0.007,0.062-0.007c1.82,0.007,3.305,1.495,3.302,3.319L103.104,135.959z
				 M126.905,136.168l-1.104,20.925c-0.096,1.821-1.663,3.23-3.48,3.13c-1.813-0.1-3.223-1.663-3.126-3.473l1.101-20.928
				l1.107-20.928c0.092-1.82,1.656-3.233,3.47-3.134c1.82,0.096,3.229,1.663,3.137,3.48L126.905,136.168z M149.908,137.355
				l-3.768,20.616c-0.329,1.786-2.061,2.983-3.851,2.661c-1.786-0.322-2.986-2.061-2.657-3.851l3.765-20.613l3.765-20.62
				c0.333-1.793,2.064-2.986,3.854-2.661c1.79,0.333,2.986,2.064,2.657,3.854L149.908,137.355z"/>
		</g>
		<path id="XMLID_1561_" fill="#5B5C5C" d="M40.868,53.172c-3.741-3.74-8.592-5.013-10.779-2.825
			c-2.191,2.184-0.916,7.039,2.825,10.78l38.112,38.119c2.198,2.191,5.76,2.191,7.958,0l0,0c2.194-2.205,2.194-5.764,0-7.961
			L40.868,53.172z"/>
		<path id="XMLID_1188_" fill="#5B5C5C" d="M167.047,60.465c3.741-3.744,5.013-8.592,2.829-10.78
			c-2.191-2.194-7.042-0.916-10.783,2.825L120.978,90.62c-2.198,2.205-2.198,5.764,0,7.958l0,0c2.198,2.194,5.756,2.194,7.954,0
			L167.047,60.465z"/>
		<circle id="XMLID_1179_" fill="#FCC234" cx="74.876" cy="95.156" r="5.095"/>
		<path id="XMLID_1185_" fill="#FCC234" d="M129.933,94.771c0,2.812-2.28,5.092-5.095,5.092c-2.808,0-5.088-2.28-5.088-5.092
			c0-2.818,2.28-5.098,5.088-5.098C127.653,89.673,129.933,91.954,129.933,94.771z"/>
		<path id="XMLID_1427_" fill="#EFA70C" d="M77.194,95.156c0,1.282-1.039,2.318-2.318,2.318c-1.282,0-2.314-1.036-2.314-2.318
			c0-1.275,1.032-2.311,2.314-2.311C76.155,92.845,77.194,93.88,77.194,95.156z"/>
		<path id="XMLID_1568_" fill="#EFA70C" d="M127.156,94.771c0,1.279-1.036,2.318-2.318,2.318c-1.275,0-2.311-1.039-2.311-2.318
			c0-1.282,1.035-2.317,2.311-2.317C126.12,92.454,127.156,93.489,127.156,94.771z"/>
	</g>
</g>
</svg>

